.icon {
    display: flex;
    align-content: center;
    align-items: center;
    flex: 0 0 auto;
    &_inline {
        display: inline-flex;
        vertical-align: middle;
    }
    &_circle {
        border-radius: 50%;
        &:before {
            border-radius: 50%;
        }
    }
    svg {
        display: block;
        position: relative;
        transition: fill @duration @easing;
        .webkitfix;
    }
}

